body{ font-family:Microsoft YaHei, arial, Helvetica, sans-serif; font-size:14px; line-height:175%; margin:0 auto; padding:0px; max-width:1920px; min-width:1200px; position:relative; background:#092a2a;}

img{ border:0px;}

a{ color:#000000; text-decoration:none;}

a:hover{ color:#ff0000; text-decoration:underline;}

form{ margin:0px; padding:0px;}

input,select{ font-family:Microsoft YaHei, Arial, Helvetica, sans-serif; font-size:14px;}

.hide{ display:none;}

.clear{ clear:both;	float:none;}

.st{ font-family:"SimSun";}



.wrapper1{ width:auto; height:935px; margin:0 auto; padding:0px; clear:both;}



.wrapper1 .logo-box{ width:auto; height:190px; clear:both; background:url(../img/image_01.jpg) top center no-repeat;}

.wrapper1 .logo-box .logo-cot{ width:100%; height:auto; margin:0 auto; padding-top:0px; clear:both;}

.wrapper1 .logo-box .logo-cot .logo{ width:auto; height:auto; padding:24px 0px 0px 45px; float:left;}

.wrapper1 .logo-box .logo-cot .logo .logo-tx{ width:91px; height:139px; padding:0px 0px 0px 0px; float:left; font-size:0px;}

.wrapper1 .logo-box .logo-cot .logo .logo-17173{ width:128px; height:71px; padding:24px 0px 0px 15px; float:left; font-size:0px;}

.wrapper1 .logo-box .logo-cot .link{ width:208px; height:52px; line-height:52px; margin: 18px 20px 0px 0px; float:right; background:url(../img/image_04.png) center no-repeat; text-align:center; font-size:16px; color:#000000;}

.wrapper1 .logo-box .logo-cot .link a{ padding:0px 10px; color:#000000; text-decoration:none;}

.wrapper1 .logo-box .logo-cot .link a:hover{ color:#125d5f;}



.wrapper1 .slogan1{ width:auto; height:260px; clear:both; background:url(../img/image_05.jpg) top center no-repeat;}

.wrapper1 .slogan2{ width:auto; height:165px; clear:both; background:url(../img/image_06.jpg) top center no-repeat;}

.wrapper1 .slogan2 .time-cot{ width:1000px; height:auto; margin:0 auto; padding-top:30px; clear:both; position:relative;}

.wrapper1 .slogan2 .time-cot .time{ width:500px; height:auto; margin: 0 auto; clear:both; text-align: center; font-size:28px; color:#ffffff; font-weight:bold; white-space:nowrap; -webkit-text-shadow:0 2px 0 rgba(0,0,0,1); -moz-text-shadow:0 2px 0 rgba(0,0,0,1); text-shadow:0 2px 0 rgba(0,0,0,1);}

.wrapper1 .slogan2 .time-cot .share{ width:auto; height:auto; padding: 18px 0px 0px 412px; clear:both; font-size:14px; color:#ffffff;}

.wrapper1 .slogan3{ width:auto; height:320px; clear:both; background:url(../img/image_07.jpg) top center no-repeat;}

.wrapper1 .slogan3 .time-cot{ width:1000px; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}

.wrapper1 .slogan3 .time-cot .getcode{ width:520px; height:auto; margin: 0 auto; clear:both; position:relative;}

.wrapper1 .slogan3 .time-cot .getcode .txt{ width:520px; height:auto; padding-top:0px; clear:both; text-align:center; font-size:36px; color:#ffffff; font-weight:bold;}

.wrapper1 .slogan3 .time-cot .getcode .txt2{ padding-top:20px; font-size:30px;}

.wrapper1 .slogan3 .time-cot .getcode .txt2 span{ padding:0px 1px; color:#ffdf7d;}

.wrapper1 .slogan3 .time-cot .getcode .but-getcode{ width:381px; height:100px; clear:both; position:absolute; top:104px; left:70px; background:url(../img/image_08.png) 0 0 no-repeat; font-size:0px;}

.wrapper1 .slogan3 .time-cot .getcode .but-getcode:hover{ background-position:0px -100px;}

.wrapper1 .slogan3 .time-cot .getcode .but-getcode a{ display:block; width:381px; height:100px;}

.wrapper1 .slogan3 .time-cot .getcode .but-subscribe{ width:322px; height:84px; clear:both; position:absolute; top:214px; left:100px; background:url(../img/image_09.png) 0 0 no-repeat; font-size:0px;}

.wrapper1 .slogan3 .time-cot .getcode .but-subscribe:hover{ background-position:0px -84px;}

.wrapper1 .slogan3 .time-cot .getcode .but-subscribe a{ display:block; width:322px; height:84px;}

.wrapper1 .slogan3 .time-cot .but-getcode{

	animation: scale 0.5s linear infinite alternate; 

	-webkit-animation: scale 0.5s linear infinite alternate; 

	-moz-animation: scale 0.5s linear infinite alternate; 

	-o-animation: scale 0.5s linear infinite alternate; 

}

@keyframes scale { 

	0% {transform: scale(0.9);}

 	100% {transform: scale(1);}

}

@-webkit-keyframes scale { 

	0% {-webkit-transform: scale(0.9);}

 	100% {-webkit-transform: scale(1);}

}

@-moz-keyframes scale { 

	0% {-moz-transform: scale(0.9);}

 	100% {-moz-transform: scale(1);}

}

@-o-keyframes scale { 

	0% {-o-transform: scale(0.9);}

 	100% {-o-transform: scale(1);}

}



.wrapper2-tit{ width:auto; height:185px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_10.jpg) top center no-repeat;}

.wrapper2{ width:auto; height:550px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_11.jpg) top center no-repeat;}

.wrapper2 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both; position:relative;}



.wrapper2 .cot .login{ width:280px; height:500px; float:left; position:relative;}

.wrapper2 .cot .but-login{ width:251px; height:80px; clear:both; position:absolute; top:379px; left:15px; background:url(../img/image_12.png) 0 0 no-repeat; font-size:0px;}

.wrapper2 .cot .but-login:hover{ background-position:0px -80px;}

.wrapper2 .cot .but-login a{ display:block; width:251px; height:80px; text-decoration:none; position:relative;}

.wrapper2 .cot .but-login a .txt{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-10px; right:-90px; z-index:1; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}



.wrapper2 .cot .getcode{ width:440px; height:auto; clear: both; position: absolute; left: 280px; top: 0px; z-index: 1;}

.wrapper2 .cot .getcode .code{ width:440px; height:145px; margin:0 auto; padding-top:104px; clear:both; position:relative;}

.wrapper2 .cot .getcode .code .arrow-left{ width:20px; height:33px; clear:both; position:absolute; top:123px; left:-8px; background:url(../img/image_14.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}

.wrapper2 .cot .getcode .code .arrow-left:hover{ background-position:0px -33px;}

.wrapper2 .cot .getcode .code .cc{ width:380px; height:auto; margin:0 auto; padding-top:0px; clear:both; overflow:hidden;}

.wrapper2 .cot .getcode .code .cc .li{ width:95px; height:auto; float:left;}

.wrapper2 .cot .getcode .code .cc .li .pic{ width:70px; height:70px; margin:0 auto; clear:both; font-size:0px;}

.wrapper2 .cot .getcode .code .cc .li .txt{ width:75px; height:auto; margin:0 auto; padding-top:7px; clear:both; text-align:center; font-size:14px; color:#ffffff; line-height:125%; font-weight:500;}

.wrapper2 .cot .getcode .code .arrow-right{ width:20px; height:33px; clear:both; position:absolute; top:123px; right:-8px; background:url(../img/image_15.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}

.wrapper2 .cot .getcode .code .arrow-right:hover{ background-position:0px -33px;}

.wrapper2 .cot .getcode .details{ width:224px; height:66px; line-height: 38px; margin:0 auto; clear:both; text-align: center; font-size: 18px; color: #fbd180; font-weight: bold;}

.wrapper2 .cot .getcode .details a{ display: block; width: 100%; height: 100%; color: #fbd180; text-decoration: none;}

.wrapper2 .cot .getcode .but-getcode{ width:322px; height:84px; margin: 0 auto; clear:both; background:url(../img/image_16.png) 0 0 no-repeat; font-size:0px;}

.wrapper2 .cot .getcode .but-getcode:hover{ background-position:0px -84px;}

.wrapper2 .cot .getcode .but-getcode a{ display:block; width:322px; height:84px; text-decoration:none; position:relative;}

.wrapper2 .cot .getcode .but-getcode a .txt{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-11px; right:-93px; z-index:1; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}

.wrapper2 .cot .getcode .but-subscribe{ width:322px; height:84px; margin: 0 auto; clear:both; background:url(../img/image_17.png) 0 0 no-repeat; font-size:0px;}

.wrapper2 .cot .getcode .but-subscribe:hover{ background-position:0px -84px;}

.wrapper2 .cot .getcode .but-subscribe a{ display:block; width:322px; height:84px; text-decoration:none; position:relative;}

.wrapper2 .cot .getcode .but-subscribe a .txt{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-11px; right:-93px; z-index:1; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}

.wrapper2 .cot .getcode .but-getcode{

	animation: scale 0.5s linear infinite alternate; 

	-webkit-animation: scale 0.5s linear infinite alternate; 

	-moz-animation: scale 0.5s linear infinite alternate; 

	-o-animation: scale 0.5s linear infinite alternate; 

}

@keyframes scale { 

	0% {transform: scale(0.9);}

 	100% {transform: scale(1);}

}

@-webkit-keyframes scale { 

	0% {-webkit-transform: scale(0.9);}

 	100% {-webkit-transform: scale(1);}

}

@-moz-keyframes scale { 

	0% {-moz-transform: scale(0.9);}

 	100% {-moz-transform: scale(1);}

}

@-o-keyframes scale { 

	0% {-o-transform: scale(0.9);}

 	100% {-o-transform: scale(1);}

}



.wrapper2 .cot .download{ width:280px; height:500px; clear: both; position: absolute; top: 0; right: 0;}

.wrapper2 .cot .but-download{ width:251px; height:80px; clear:both; position:absolute; top:379px; left:15px; background:url(../img/image_18.png) 0 0 no-repeat; font-size:0px;}

.wrapper2 .cot .but-download:hover{ background-position:0px -80px;}

.wrapper2 .cot .but-download a{ display:block; width:251px; height:80px; text-decoration:none; position:relative;}

.wrapper2 .cot .but-download a .txt{ width:140px; height:32px; line-height:30px; clear:both; position:absolute; top:-10px; right:-90px; z-index:1; background:url(../img/image_13.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}



.wrapper3-tit{ width:auto; height:147px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_19.jpg) top center no-repeat;}

.wrapper3{ width:auto; height:620px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_20.jpg) top center no-repeat;}

.wrapper3 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both;}



.wrapper3 .cot .num{ width:1000px; height:62px; margin:0 auto; clear:both; text-align:center; font-size:24px; color:#ffffff; font-weight:bold;}

.wrapper3 .cot .num span{ padding:0 2px; color:#fbd180; font-weight:bold;}



.wrapper3 .cot .prize-rule{ width:1000px; height:auto; margin:0 auto; clear:both;}

.wrapper3 .cot .prize{ width:639px; height:526px; float:left; background:url(../img/image_21.png) center no-repeat; position:relative;}

.wrapper3 .cot .prize .pcot{ width:639px; height:526px; clear:both; position:absolute; top:0px; left:0px; z-index:2; background:url(../img/image_22.png) center no-repeat; font-size:0px; line-height:0px;}

.wrapper3 .cot .prize .lottery{ width:207px; height:170px; padding: 76px 76px 76px 76px; clear:both; position:absolute; top:102px; left:140px; z-index:3; background:url(../img/image_23.png) 0 0 no-repeat;}

.wrapper3 .cot .prize .lottery:hover{ background-position:0px -322px;}

.wrapper3 .cot .prize .lottery a{ width:207px; height:170px; padding:0px; display:block; text-decoration:none; position:relative;}

.wrapper3 .cot .prize .move{ position:absolute; width:207px; height:170px; left:0px; top:0px; z-index:1; background:url(../img/image_24.png) center no-repeat; font-size:0px;}



.wrapper3 .cot .rule{ width:280px; height:auto; padding:16px 22px 0px 0px; float:right;}

.wrapper3 .cot .rule .rt{ width:280px; height:auto; margin:0 auto; clear:both; font-size:24px; color:#fbd180; font-weight:bold;}

.wrapper3 .cot .rule .rc{ width:280px; height:auto; margin:0 auto; padding-top:12px; clear:both;}

.wrapper3 .cot .rule .rc .li{ width:280px; height:auto; padding-bottom:3px; clear:both; font-size:15px; color:#ffffff; line-height:140%;}

.wrapper3 .cot .rule .rc .li span{ color:#fbd180; font-weight:bold;}



.wrapper4-tit{ width:auto; height:157px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_25.jpg) top center no-repeat;}

.wrapper4{ width:auto; height:585px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_26.jpg) top center no-repeat;}

.wrapper4 .cot{ width:1000px; height:auto; margin:0 auto; padding:0px; clear:both;}

.wrapper4 .cot .pic{ width:1000px; height:auto; margin:0 auto; padding-top:40px; clear:both;}



.wrapper5{ width:auto; height:100px; margin:0px auto; padding-top:30px; clear:both; background:#000000; color:#ffffff;}

.wrapper5 .global-footer{ color:#ffffff;}

.wrapper5 .global-footer a{ color:#ffffff;}

.wrapper5 .copyright{ color:#ffffff;}









.popup-box{ display:none;}



.popup{ width:380px; height:300px; margin:0px; padding:0px; clear:both; background:url(../img/popup.png) top center no-repeat;}

.popup .txt{ width:340px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:16px; color:#ffffff; line-height:170%;}

.popup .cot{ width:270px; height:auto; margin:0 auto; padding-top:10px; clear:both;}



.popup-l{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}

.popup-l .p-lottery{ width:320px; height:auto; margin:0 auto; padding:0px; clear:both;}

.popup-l .p-lottery .txt{ width:280px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:20px; color:#ffffff; line-height:200%;}

.popup-l .p-lottery .txt2{ padding-top:150px; font-size:16px;}

.popup-l .p-lottery .but{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_download.png) 0 0 no-repeat; font-size:0px;}

.popup-l .p-lottery .but:hover{ background-position:0px -60px;}

.popup-l .p-lottery .but a{ display:block; width:250px; height:60px;}

.popup-l .p-lottery .but2{ width:320px; height:auto; margin:20px auto 0px auto; padding:0px; clear:both;}

.popup-l .p-lottery .but2 .bl{ width:60px; height:60px; margin:0px 10px; float:left; text-align:center;}

.popup-l .p-lottery .but2 .bl-download{ background:url(../img/popup_buts_download.png) center no-repeat;}

.popup-l .p-lottery .but2 .bl-share-qq{ background:url(../img/popup_buts_qq.png) center no-repeat;}

.popup-l .p-lottery .but2 .bl-share-weibo{ background:url(../img/popup_buts_weibo.png) center no-repeat;}

.popup-l .p-lottery .but2 .bl-invite{ background:url(../img/popup_buts_invite.png) center no-repeat;}

.popup-l .p-lottery .but2 .bl a{ display:block; width:60px; height:60px; position:relative;}

.popup-l .p-lottery .but2 .bl a .share{ width:60px; height:60px; position:absolute; top:0px; left:0px;}



.popup-l .p-code{ width:300px; height:auto; margin:0 auto; padding:0px; clear:both;}

.popup-l .p-code .txt{ width:300px; height:auto; margin:0 auto; padding-top:150px; clear:both; text-align:center; font-size:17px; color:#ffffff; line-height:220%;}

.popup-l .p-code .txt span{ font-size:30px;}

.popup-l .p-code .but{ width:250px; height:60px; margin:45px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_getcode.png) 0 0 no-repeat; font-size:0px;}

.popup-l .p-code .but:hover{ background-position:0px -60px;}

.popup-l .p-code .but a{ display:block; width:250px; height:60px;}

.popup-l .p-code .but-activate{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_activate.png) 0 0 no-repeat; font-size:0px;}

.popup-l .p-code .but-activate:hover{ background-position:0px -60px;}

.popup-l .p-code .but-activate a{ display:block; width:250px; height:60px;}



.popup-c{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}

.popup-c .pc-code{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden;}

.popup-c .pc-code .sudoku{ width:310px; height:247px; margin:-20px auto 0px auto; clear:both; color:#ffffff;}

.popup-c .pc-code .txt{ width:283px; height:80px; margin:0 auto; padding-top:10px; clear:both; text-align:center; font-size:14px; color:#ff0000;}

.popup-c .pc-code .txt .showhtml-div{ text-align:center;}

.popup-c .pc-code .txt .showhtml-div .cot{ text-align:center;}

.popup-c .pc-code .tit{ color:#ffffff;}

.popup-c .pc-code .but{ width:250px; height:60px; margin:0px auto; padding:0px; clear:both; background:url(../img/popup_but_lottery.png) 0 0 no-repeat; font-size:0px;}

.popup-c .pc-code .but:hover{ background-position:0px -60px;}

.popup-c .pc-code .but a{ display:block; width:250px; height:60px;}

.popup-c .pc-code .submit{ width:70px; height:31px; line-height:31px; margin-left:0px; padding:0px; background:#ffcd00; border:0px; text-align:center; font-size:14px; color:#ffffff; float:left; cursor:pointer;}

.popup-c .pc-code .explain{ width:283px; height:auto; padding-top:25px; clear:both; font-size:14px;}



.popup-c .pc-send{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden;}

.popup-c .pc-send .remark{ width:283px; height:auto; margin:0 auto; padding-top:0px; clear:both; font-size:14px;}

.popup-c .pc-send .remark a{ color:#ff0000; text-decoration:underline;}

.popup-c .pc-send .cot{ width:283px; height:auto; margin:0 auto; padding-top:15px; padding-left:16px; clear:both;}

.popup-c .pc-send .cot .li{ width:280px; height:30px; line-height:30px; padding-bottom:8px; clear:both; overflow:hidden;}

.popup-c .pc-send .cot .li .input{ width:auto; height:30px; float:left; font-size:14px; color:#ffffff;}

.popup-c .pc-send .cot .li .input input{ width:197px; height:28px; padding:0 5px; background:#ffffff; border:1px solid #319dce; font-size:14px;}

.popup-c .pc-send .cot .li .but-mobile{ width:70px; height:30px; line-height:30px; float:right; background:#285a94; text-align:center; font-size:12px; color:#ffffff;}

.popup-c .pc-send .cot .li .but-mobile a{ display:block; width:70px; height:30px; color:#ffffff; text-decoration:none;}

.popup-c .pc-send .but-submit{ width:250px; height:60px; margin:15px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_submit.png) 0 0 no-repeat; font-size:0px;}

.popup-c .pc-send .but-submit:hover{ background-position:0px -60px;}

.popup-c .pc-send .but-submit a{ display:block; width:250px; height:60px;}



.popup-i{ width:715px; height:404px; margin:0px; padding:0px; clear:both; background:url(../img/popup_03.png) center no-repeat; position:relative;}

.popup-i .tit{ width:580px; height:auto; margin:0px auto; padding-top:130px; clear:both; text-align:center; font-size:24px; color:#ffffff; font-weight:bold;}

.popup-i .cot{ width:580px; height:auto; margin:0px auto; padding-top:10px; clear:both;}

.popup-i .cot .share-box{ width:520px; height:auto; margin:0 auto; padding:0px; clear:both;}

.popup-i .cot .share-box .li{ width:80px; height:110px; margin:0px 25px; float:left; text-align:center; font-size:12px; color:#2a303e; line-height:200%; position:relative; cursor:pointer;}

.popup-i .cot .share-box .li:hover{ color:#2a303e; text-decoration:none;}

.popup-i .cot .share-box .li a{ display:block; width:80px; height:110px; position:relative;}

.popup-i .cot .share-box .li .share{ width:80px; height:110px; position:absolute; top:0px; left:0px; font-size:0px;}

.popup-i .cot .share-explain{ width:580px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:14px; color:#2a303e; line-height:170%;}

.popup-i .cot .invite{ width:440px; height:auto; margin:0px auto; padding-top:20px; clear:both; text-align:center;}

.popup-i .cot .invite .input{ width:300px; height:23px; padding:3px 10px; background:#ffffff; border:1px solid #319dce;; font-size:14px; float:left;}

.popup-i .cot .invite .submit{ width:80px; height:38px; margin-left:15px; padding:0px; background:#319dce; border:0px; font-size:14px; color:#ffffff; float:left; cursor:pointer;}

.popup-i .cot .explain{ width:580px; height:auto; margin:0 auto; padding-top:0px; clear:both; font-size:14px; color:#ffffff; line-height:170%;}



.popup-p2{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}

.popup-p2 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}

.popup-p2 .p-it .tit{ width:420px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}

.popup-p2 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; text-align:center; overflow:hidden;}



.popup-p3{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}

.popup-p3 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}

.popup-p3 .p-it .tit{ width:450px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}

.popup-p3 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; overflow:hidden;}

.popup-p3 .p-it .exp{ width:420px; height:auto; margin:0 auto; padding-top:15px; clear:both; text-align:center; font-size:14px; color:#64110e;}



.popup-pic{ width:650px; height:488px; margin:0px; padding:0px; clear:both;}

.popup-pic .cot{ width:650px; height:488px; margin:0 auto; clear:both; position:relative; -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; -khtml-user-select:none; user-select:none;}

.popup-pic .cot .p-arrow-left{ width:40px; height:70px; clear:both; background:url(../img/image_12.png) center no-repeat #ffffff; position:absolute; top:200px; left:-40px; font-size:0px; cursor:pointer;}

.popup-pic .cot .p-arrow-right{ width:40px; height:70px; clear:both; background:url(../img/image_13.png) center no-repeat #ffffff; position:absolute; top:200px; right:-40px; font-size:0px; cursor:pointer;}

.popup-pic .cot .pli{ width:650px; height:488px; clear:both; text-align:center;}



.popup-ib{ width:1000px; height:500px; margin:0px; padding:0px; clear:both; background:url(../img/popup_04.png) center no-repeat; position:relative;}

.popup-ib .tit{ width:1000px; height:auto; margin:0px auto; padding-top:40px; clear:both; text-align:center; font-size:24px; color:#ffffff;}

.popup-ib .cot{ width:900px; height:auto; margin:0px auto; padding-top:15px; clear:both;}











@-webkit-keyframes flipOutYtest{

  from{

    -webkit-transform: perspective(1400px);

    transform: perspective(1400px);

  }

  

  50%{

    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);

    transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);

    opacity: 0;

  }



  to{

    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);

    transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);

    opacity: 0;

  }

}



.test{

  -webkit-animation: flipOutYtest 0.3s linear;

  animation: flipOutYtest 0.3s linear;

  -webkit-animation-fill-mode: both;

  animation-fill-mode: both;

}





@-webkit-keyframes flipInYtest {

  from {

    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);

    transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);

    opacity: 0;

  }



  50% {

    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);

    transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);

    opacity: 0;

  }



  to {

    -webkit-transform: perspective(1400px);

    transform: perspective(1400px);

    opacity: 1;

  }

}



.test2{

  -webkit-animation: flipInYtest 0.3s linear;

  animation: flipInYtest 0.3s linear;

  -webkit-animation-fill-mode: both;

  animation-fill-mode: both;

}